simplehttp 0.0.3

Dart native
Flutter Android iOS

A dart library used for making a simple HTTP server. This should be used for testing purposes and not for real production. As you can see in the example it's still bare bones.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  simplehttp: ^0.0.3

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:simplehttp/simplehttp.dart';
1
likes
90
pub points
0%
popularity

A dart library used for making a simple HTTP server. This should be used for testing purposes and not for real production. As you can see in the example it's still bare bones.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

e.yavuz2001@gmail.com

License

BSD (LICENSE)

More

Packages that depend on simplehttp